This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 747318

Summary: [abrt] gnome-settings-daemon-3.2.1-1.fc16: __GI_raise: Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: kerhunet
Component: gnome-settings-daemonAssignee: Marek Kašík <mkasik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: adrin.jalali, awilliam, belkhiria.aymen, bnocera, christian.joensson, cra, degeneracypressure, dswbike, emmanuel, gabe, gowdy, hedayatv, helbermg, icj, jamescape777, jtp.redson, kparal, lonicerae, luigi.vtt, luke_l, mj.wilson.uk, mobil1guru, mstahl, mzuniga, normr, oleg-sz, omalley_s, palango, raistlin, rstrode, sandro, sanjay.ankur, satellit, shnurapet, tomg, yann
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:813e886abe3eb1aeb793e5150803417652264a00 AcceptedBlocker
Fixed In Version: gnome-settings-daemon-3.2.1-3.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-29 02:31:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713568    
Attachments:
Description Flags
File: maps none

Description kerhunet 2011-10-19 09:26:31 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/gsd-printer
comment:        Reboot After Update software
crash_function: __GI_raise
executable:     /usr/libexec/gsd-printer
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/libexec/gsd-printer was killed by signal 6 (SIGABRT)
time:           Wed Oct 19 15:17:16 2011
uid:            1001
username:       stephe
var_log_messages: Oct 19 15:17:17 stephane abrt[1322]: saved core dump of pid 1318 (/usr/libexec/gsd-printer) to /var/spool/abrt/ccpp-2011-10-19-15:17:16-1318 (27140096 bytes)

maps:           Text file, 25078 bytes

backtrace:
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/49/a5afedc71ff95ad48264cc8429a7388b3736ac
:[New LWP 1318]
:[New LWP 1320]
:[New LWP 1319]
:[New LWP 1321]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/libexec/gsd-printer'.
:Program terminated with signal 6, Aborted.
:#0  0x00007f572e3a82c5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 4 (Thread 0x7f5726921700 (LWP 1321)):
:#0  __lll_unlock_wake () at ../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:372
:No locals.
:#1  0x00007f572edf5035 in _L_unlock_649 () from /lib64/libpthread-2.14.90.so
:No symbol table info available.
:#2  0x00007f572edf4f93 in __pthread_mutex_unlock_usercnt (mutex=<optimized out>, decr=<optimized out>) at pthread_mutex_unlock.c:53
:        type = 1
:#3  __pthread_mutex_unlock (mutex=0x1a15e40) at pthread_mutex_unlock.c:298
:No locals.
:#4  0x0000003f264b1dc7 in initable_init (initable=0x1a08100, cancellable=<optimized out>, error=<optimized out>) at gdbusconnection.c:2441
:        connection = 0x1a08100 [GDBusConnection]
:        ret = <optimized out>
:        __PRETTY_FUNCTION__ = "initable_init"
:#5  0x0000003f2642db81 in async_init_thread (res=0x1a18920 [GSimpleAsyncResult], object=<optimized out>, cancellable=<optimized out>) at gasyncinitable.c:268
:        error = 0x0
:#6  0x0000003f26467c0c in run_in_thread (job=<optimized out>, c=0x0, _data=0x1a15f50) at gsimpleasyncresult.c:843
:        data = 0x1a15f50
:        simple = 0x1a18920 [GSimpleAsyncResult]
:        source = <optimized out>
:#7  0x0000003f26459496 in io_job_thread (data=0x1a19540, user_data=<optimized out>) at gioscheduler.c:180
:        job = 0x1a19540
:        result = <optimized out>
:#8  0x0000003f24c6c758 in g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:319
:        task = 0x1a19540
:        pool = 0x1a16ed0
:#9  0x0000003f24c6a236 in g_thread_create_proxy (data=0x1a1a650) at gthread.c:1962
:        thread = 0x1a1a650
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#10 0x00007f572edf1d90 in start_thread (arg=0x7f5726921700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7f5726921700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3435043906876660768, 140735792935088, 140012285991360, 0, 3, -3385027829025416160, -3385044982525010912}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#11 0x00007f572e460dfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f5727923700 (LWP 1319)):
:#0  0x00007f572e458463 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003f24c44fe8 in g_main_context_poll (n_fds=5, fds=0x7f57200058d0, priority=<optimized out>, timeout=-1, context=0x1a109f0) at gmain.c:3402
:        poll_func = 0x3f24c533e0 <g_poll>
:#2  g_main_context_iterate (context=0x1a109f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x7f57200058d0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003f24c45825 in g_main_loop_run (loop=0x1a109a0) at gmain.c:3297
:        self = 0x1a10ae0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x0000003f264be626 in gdbus_shared_thread_func (user_data=0x1a109c0) at gdbusprivate.c:276
:        data = 0x1a109c0
:#5  0x0000003f24c6a236 in g_thread_create_proxy (data=0x1a10ae0) at gthread.c:1962
:        thread = 0x1a10ae0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00007f572edf1d90 in start_thread (arg=0x7f5727923700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7f5727923700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3435043906876660768, 140735792935136, 140012302776768, 0, 3, -3385030029122413536, -3385044982525010912}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00007f572e460dfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f5727122700 (LWP 1320)):
:#0  __lll_unlock_wake () at ../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:372
:No locals.
:#1  0x00007f572edf5035 in _L_unlock_649 () from /lib64/libpthread-2.14.90.so
:No symbol table info available.
:#2  0x00007f572edf4f93 in __pthread_mutex_unlock_usercnt (mutex=<optimized out>, decr=<optimized out>) at pthread_mutex_unlock.c:53
:        type = 1
:#3  __pthread_mutex_unlock (mutex=0x1a124a8) at pthread_mutex_unlock.c:298
:No locals.
:#4  0x0000003f24c41d38 in g_source_attach (source=<optimized out>, context=0x1a124a0) at gmain.c:963
:        result = 2
:        __PRETTY_FUNCTION__ = "g_source_attach"
:#5  0x0000003f26467c3e in run_in_thread (job=<optimized out>, c=<optimized out>, _data=0x1a15b60) at gsimpleasyncresult.c:851
:        data = 0x1a15b60
:        simple = 0x1a18a40
:        source = 0x7f571c0010c0
:#6  0x0000003f26459496 in io_job_thread (data=0x1a1a600, user_data=<optimized out>) at gioscheduler.c:180
:        job = 0x1a1a600
:        result = <optimized out>
:#7  0x0000003f24c6c758 in g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:319
:        task = 0x1a1a600
:        pool = 0x1a16ed0
:#8  0x0000003f24c6a236 in g_thread_create_proxy (data=0x1a17070) at gthread.c:1962
:        thread = 0x1a17070
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#9  0x00007f572edf1d90 in start_thread (arg=0x7f5727122700) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0x7f5727122700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 3435043906876660768, 140735792935088, 140012294384064, 0, 3, -3385031127023428576, -3385044982525010912}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#10 0x00007f572e460dfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f572f943940 (LWP 1318)):
:#0  0x00007f572e3a82c5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 1318
:#1  0x00007f572e3a9bdb in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, sa_mask = {__val = {271199897426, 140012414274632, 140012437193936, 2048, 4294967296, 27373592, 27369856, 4294967295, 27373568, 27367264, 27367264, 271202771000, 0, 271202772528, 27337888, 0}}, sa_flags = 796255748, sa_restorer = 0x3f00000005}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003f24c6842d in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x4051e0 "on_pdi_bus_acquired", message=0x1a177c0 "assertion failed: (npn_registration_id > 0)") at gtestutils.c:1425
:        lstr = "1165\000\177\000\000\260\360\361\232\377\177\000\000\240o\241\001\000\000\000\000ZG@\000\000\000\000"
:        s = 0x1a19760 ""
:#3  0x0000003f24c68952 in g_assertion_message_expr (domain=0x0, file=0x404772 "gsd-printer.c", line=1165, func=0x4051e0 "on_pdi_bus_acquired", expr=<optimized out>) at gtestutils.c:1436
:        s = <optimized out>
:#4  0x00000000004031cb in on_pdi_bus_acquired (connection=<optimized out>, name=<optimized out>, user_data=<optimized out>) at gsd-printer.c:1165
:No locals.
:#5  on_pdi_bus_acquired (connection=<optimized out>, name=<optimized out>, user_data=<optimized out>) at gsd-printer.c:1154
:No locals.
:#6  0x0000003f264b7a9d in connection_get_cb (source_object=<optimized out>, res=<optimized out>, user_data=0x1a18000) at gdbusnameowning.c:439
:        client = 0x1a18000
:#7  0x0000003f26467d27 in g_simple_async_result_complete (simple=0x1a189e0 [GSimpleAsyncResult]) at gsimpleasyncresult.c:749
:        current_source = 0x0
:        current_context = 0x0
:        __PRETTY_FUNCTION__ = "g_simple_async_result_complete"
:#8  0x0000003f26467e39 in complete_in_idle_cb (data=<optimized out>) at gsimpleasyncresult.c:761
:        simple = <optimized out>
:#9  0x0000003f24c44add in g_main_dispatch (context=0x1a124a0) at gmain.c:2441
:        dispatch = 0x3f24c408a0 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x1a189e0
:        callback = 0x3f26467e30 <complete_in_idle_cb>
:        cb_funcs = 0x3f24f1e630
:        cb_data = 0x1a15970
:        current_source_link = {data = 0x1a15ca0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1a15ca0
:        current = 0x1a11e20
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0x1a124a0) at gmain.c:3011
:No locals.
:#11 0x0000003f24c452d8 in g_main_context_iterate (context=0x1a124a0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x0000003f24c45825 in g_main_loop_run (loop=0x1a16c00) at gmain.c:3297
:        self = 0x19f3130
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x0000000000402577 in main (argc=<optimized out>, argv=<optimized out>) at gsd-printer.c:1414
:        connection = 0x1a08010 [GDBusConnection]
:        client_signal_subscription_set = 1
:        error = 0x0
:        client_signal_subscription_id = 5
:        session_signal_subscription_id = 1
:        object_path = 0x1a12400 "/org/gnome/SessionManager/Client3"
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x0000003f2e069c30  0x0000003f2e2db738  Yes         /usr/lib64/libgtk-3.so.0.200.0
:0x0000003f2f819c70  0x0000003f2f85a138  Yes         /usr/lib64/libgdk-3.so.0.200.0
:0x0000003f2cc09ac0  0x0000003f2cc15b88  Yes         /usr/lib64/libatk-1.0.so.0.20209.1
:0x0000003f2c407670  0x0000003f2c4217a8  Yes         /usr/lib64/libpangoft2-1.0.so.0.2904.0
:0x0000003f2b0049c0  0x0000003f2b009608  Yes         /usr/lib64/libpangocairo-1.0.so.0.2904.0
:0x0000003f2fc03330  0x0000003f2fc04258  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x0000003f2b40b180  0x0000003f2b482a68  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x0000003f2b80edb0  0x0000003f2b82d398  Yes         /usr/lib64/libpango-1.0.so.0.2904.0
:0x0000003f2840cac0  0x0000003f28475ab8  Yes         /usr/lib64/libfreetype.so.6.7.1
:0x0000003f29005da0  0x0000003f2901f84c  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x0000003f3040b4b0  0x0000003f304234e8  Yes         /usr/lib64/libgconf-2.so.4.1.5
:0x0000003f2a40a400  0x0000003f2a41c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x0000003f268076f0  0x0000003f268306c8  Yes         /lib64/libdbus-1.so.3.5.6
:0x0000003f2d8113b0  0x0000003f2d8462d8  Yes         /usr/lib64/libcups.so.2
:0x00007f572f518da0  0x00007f572f545388  Yes         /lib64/libgssapi_krb5.so.2.2
:0x00007f572f24b680  0x00007f572f2bf288  Yes         /lib64/libkrb5.so.3.3
:0x00007f572f00a790  0x00007f572f023188  Yes         /lib64/libk5crypto.so.3.1
:0x0000003f31c013b0  0x0000003f31c01fac  Yes         /lib64/libcom_err.so.2.1
:0x0000003f24001e70  0x0000003f2400e66c  Yes         /lib64/libz.so.1.2.5
:0x00007f572edef700  0x00007f572edfab78  Yes         /lib64/libpthread-2.14.90.so
:0x00007f572eb6b1b0  0x00007f572eba9c48  Yes         /lib64/libm-2.14.90.so
:0x00007f572e92fc60  0x00007f572e934ce8  Yes         /lib64/libcrypt-2.14.90.so
:0x0000003f38002720  0x0000003f38004cb8  Yes         /usr/lib64/libnotify.so.4.0.0
:0x0000003f29406270  0x0000003f29419c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0
:0x0000003f2642c120  0x0000003f264e3628  Yes         /lib64/libgio-2.0.so.0.3000.0
:0x0000003f25809dd0  0x0000003f25839e98  Yes         /lib64/libgobject-2.0.so.0.3000.0
:0x0000003f26001020  0x0000003f26001fc8  Yes         /lib64/libgmodule-2.0.so.0.3000.0
:0x0000003f254015a0  0x0000003f25402a68  Yes         /lib64/libgthread-2.0.so.0.3000.0
:0x00007f572e729260  0x00007f572e72c758  Yes         /lib64/librt-2.14.90.so
:0x0000003f24c178f0  0x0000003f24caff38  Yes         /lib64/libglib-2.0.so.0.3000.0
:0x00007f572e390f10  0x00007f572e4cba10  Yes         /lib64/libc-2.14.90.so
:0x0000003f26c1dce0  0x0000003f26ca97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x0000003f2ac013e0  0x0000003f2ac0450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x0000003f28803460  0x0000003f2880e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x0000003f2a800a00  0x0000003f2a80148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x0000003f28c01f30  0x0000003f28c0c708  Yes         /usr/lib64/libXi.so.6.1.0
:0x0000003f2c001720  0x0000003f2c00675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003f2bc028d0  0x0000003f2bc0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003f2c800b30  0x0000003f2c80189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003f2a000a90  0x0000003f2a00160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x0000003f29c08870  0x0000003f29c62478  Yes         /usr/lib64/libpixman-1.so.0.22.2
:0x0000003f27c048c0  0x0000003f27c1eb38  Yes         /usr/lib64/libpng12.so.0.46.0
:0x0000003f29801910  0x0000003f2980810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003f27803b70  0x0000003f2781d84c  Yes         /lib64/libexpat.so.1.5.2
:0x0000003f33c180d0  0x0000003f33c93aa8  Yes         /usr/lib64/libgnutls.so.26.21.1
:0x0000003f30807000  0x0000003f30853388  Yes         /lib64/libgcrypt.so.11.7.0
:0x00007f572e16ede0  0x00007f572e16f918  Yes         /lib64/libdl-2.14.90.so
:0x0000003f2ec008a0  0x0000003f2ec00e28  Yes         /lib64/libgpg-error.so.0.8.0
:0x0000003f2dc033e0  0x0000003f2dc086e8  Yes         /usr/lib64/libavahi-common.so.3.5.3
:0x0000003f38403920  0x0000003f3840c438  Yes         /usr/lib64/libavahi-client.so.3.2.9
:0x00007f572df65860  0x00007f572df6a8e8  Yes         /lib64/libkrb5support.so.0.1
:0x0000003f32000ff0  0x0000003f32001a28  Yes         /lib64/libkeyutils.so.1.4
:0x00007f572dd4a940  0x00007f572dd5b008  Yes         /lib64/libresolv-2.14.90.so
:0x00007f572f750b20  0x00007f572f76aaaa  Yes         /lib64/ld-2.14.90.so
:0x0000003f2d403240  0x0000003f2d441cb8  Yes         /lib64/libfreebl3.so
:0x0000003f25c01890  0x0000003f25c05ff8  Yes         /usr/lib64/libffi.so.5.0.10
:0x0000003f24805c50  0x0000003f24815e58  Yes         /lib64/libselinux.so.1
:0x0000003f270086c0  0x0000003f27013c0c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x0000003f244028a0  0x0000003f244120b8  Yes         /lib64/libgcc_s-4.6.1-20111002.so.1
:0x0000003f36001b30  0x0000003f3600cd1c  Yes         /usr/lib64/libtasn1.so.3.1.9
:0x0000003f27400dd0  0x0000003f27401b2c  Yes         /usr/lib64/libXau.so.6.0.0
:$1 = 0x0
:$2 = 0x1a196f0 "ERROR:gsd-printer.c:1165:on_pdi_bus_acquired: assertion failed: (npn_registration_id > 0)"
:rax            0x0	0
:rbx            0x1a19760	27367264
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x526	1318
:rdi            0x526	1318
:rbp            0x3f24f1ef40	0x3f24f1ef40
:rsp            0x7fff9af1ef38	0x7fff9af1ef38
:r8             0x20	32
:r9             0x1	1
:r10            0x8	8
:r11            0x202	514
:r12            0x4051e0	4215264
:r13            0x1a177c0	27359168
:r14            0x3f24f1e630	271202772528
:r15            0x1a124a0	27337888
:rip            0x7f572e3a82c5	0x7f572e3a82c5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00007f572e3a8290 <+0>:	mov    %fs:0x2d4,%eax
:   0x00007f572e3a8298 <+8>:	mov    %fs:0x2d0,%esi
:   0x00007f572e3a82a0 <+16>:	test   %esi,%esi
:   0x00007f572e3a82a2 <+18>:	jne    0x7f572e3a82d0 <__GI_raise+64>
:   0x00007f572e3a82a4 <+20>:	mov    $0xba,%eax
:   0x00007f572e3a82a9 <+25>:	syscall 
:   0x00007f572e3a82ab <+27>:	mov    %eax,%esi
:   0x00007f572e3a82ad <+29>:	mov    %eax,%fs:0x2d0
:   0x00007f572e3a82b5 <+37>:	movslq %edi,%rdx
:   0x00007f572e3a82b8 <+40>:	movslq %esi,%rsi
:   0x00007f572e3a82bb <+43>:	movslq %eax,%rdi
:   0x00007f572e3a82be <+46>:	mov    $0xea,%eax
:   0x00007f572e3a82c3 <+51>:	syscall 
:=> 0x00007f572e3a82c5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00007f572e3a82cb <+59>:	ja     0x7f572e3a82df <__GI_raise+79>
:   0x00007f572e3a82cd <+61>:	repz retq 
:   0x00007f572e3a82cf <+63>:	nop
:   0x00007f572e3a82d0 <+64>:	test   %eax,%eax
:   0x00007f572e3a82d2 <+66>:	jg     0x7f572e3a82b5 <__GI_raise+37>
:   0x00007f572e3a82d4 <+68>:	test   $0x7fffffff,%eax
:   0x00007f572e3a82d9 <+73>:	je     0x7f572e3a82f0 <__GI_raise+96>
:   0x00007f572e3a82db <+75>:	neg    %eax
:   0x00007f572e3a82dd <+77>:	jmp    0x7f572e3a82b5 <__GI_raise+37>
:   0x00007f572e3a82df <+79>:	mov    0x377b52(%rip),%rdx        # 0x7f572e71fe38
:   0x00007f572e3a82e6 <+86>:	neg    %eax
:   0x00007f572e3a82e8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00007f572e3a82eb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00007f572e3a82ef <+95>:	retq   
:   0x00007f572e3a82f0 <+96>:	mov    %esi,%eax
:   0x00007f572e3a82f2 <+98>:	jmp    0x7f572e3a82b5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316719263
:/lib64/libm-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317419554
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316719251
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317419550
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316719260
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1318798226
:/lib64/librt-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316719345
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318288789
:/lib64/libresolv-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316719215
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319029895
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316719235
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318288789
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1316719284
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317858928
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316719629
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317419550
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316719234
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316719253
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318288789
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316719232
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316719255
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318288789
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316719252
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316719254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316720599
:/usr/share/locale/fr/LC_MESSAGES/gnome-settings-daemon.mo gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319029900
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316719198
:/lib64/libdl-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319029895
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316719200
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317419551
:/lib64/libc-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316719272
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316719234
:/lib64/libpthread-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316719250
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316719244
:/usr/libexec/gsd-printer gnome-settings-daemon-3.2.1-1.fc16.x86_64 (Fedora Project) 1319029900
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317419550
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316719256
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316719197
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1316719234
:/lib64/ld-2.14.90.so glibc-2.14.90-12.999.x86_64 (Fedora Project) 1319029849
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316719253
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319029895
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318288789
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316719632
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316719231
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318288789
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1317419558
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316719255
:/usr/lib64/libcups.so.2 cups-libs-1:1.5.0-16.fc16.x86_64 (Fedora Project) 1318489497
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-17.fc16.x86_64 (Fedora Project) 1319029895
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1316719203
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317419554
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316719632
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316719196
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317510538
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318402604
:/usr/lib/locale/locale-archive glibc-common-2.14.90-12.999.x86_64 (Fedora Project) 1319029868
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1316719283

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stephane.swinghouse
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c013900fa2329a3d9d9109610000000f-1319030233.286641-315310616
:GNOME_KEYRING_CONTROL=/tmp/keyring-P0j7Ob
:IMSETTINGS_MODULE=none
:USER=stephe
:USERNAME=stephe
:MAIL=/var/spool/mail/stephe
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/stephe/.local/bin:/home/stephe/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/stephe
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1143
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/stephe
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=stephe
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SAZXOYh1FG,guid=5dcb4cc9ee18e250c0134bae00000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/stephe
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-stephe-L1SItU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1147,unix/unix:/tmp/.ICE-unix/1147
:DESKTOP_AUTOSTART_ID=10672ef332caebbc41131903023490318600000011470001
Comment 1 kerhunet 2011-10-19 09:26:36 EDT
Created attachment 529003 [details]
File: maps
Comment 2 Hedayat Vatankhah 2011-10-19 20:28:16 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know when it happened!
Comment 3 Stephen J. Gowdy 2011-10-20 05:00:10 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Logging in to gnome after a reboot.
Comment 4 Helber Maciel Guerra 2011-10-20 08:56:09 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just update and start.
Comment 5 Miguel Zúñiga 2011-10-21 14:34:23 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
After installing the package, it asked to close session. I restarted, then this message came out.
Comment 6 James Cape 2011-10-21 21:00:46 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Found in abrt.
Comment 7 Ankur Sinha (FranciscoD) 2011-10-22 13:23:10 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Random crash
Comment 8 Yann Droneaud 2011-10-22 13:38:12 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Booted latest Fedora 16 TC Live
Comment 9 Dario Faggioli 2011-10-23 03:03:34 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
This happened right after resuming from suspend, and it does almost every time the laptop resumes.
Comment 10 Misha Shnurapet 2011-10-23 03:27:01 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
no idea
Comment 11 Aymen Belkhiria 2011-10-23 07:06:40 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
My Laptop was on mode hibernate and whwn I started i have this crash
Comment 12 Scott Worley 2011-10-23 09:04:38 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
System screensaver (blank) was activated due to inactivity.
Moved mouse and entered password
Observed notification of crash
Comment 13 Jayesh Patel 2011-10-23 22:01:11 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I started my laptop after shutdown and I got this error message. Fedora 16 beta doesn't seem to preserve settings and user changes to some files e.g. I have to enter adobe flash library location in hulu's ~/.huludesktop file every now and then.
Comment 14 Jayesh Patel 2011-10-23 22:01:42 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I started my laptop after shutdown and I got this error message. Fedora 16 beta doesn't seem to preserve settings and user changes to some files e.g. I have to enter adobe flash library location in hulu's ~/.huludesktop file every now and then.
Comment 15 Charles R. Anderson 2011-10-24 03:16:05 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Boot Fedora 16 Final TC2 Live x86_64
Comment 16 Charles R. Anderson 2011-10-24 10:03:32 EDT
Proposing as Final Release blocker:

"17. No part of any release-blocking desktop's panel (or equivalent) configuration should crash or be entirely non-functional on boot of the installed system using default installation choices"
Comment 17 Adam Williamson 2011-10-24 11:29:39 EDT
Discussed at 2011-10-24 QA meeting acting as a blocker review meeting. Accepted as a blocker per criterion "In most cases, there must be no SELinux 'AVC: denied' messages or abrt crash notifications on initial boot and subsequent login (see Blocker_Bug_FAQ)".

That means this needs to be fixed right away: we are composing the RC tomorrow and all blockers must be addressed for RC composes. please view this urgently. thanks!



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 18 Fedora Update System 2011-10-25 06:36:48 EDT
gnome-settings-daemon-3.2.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-settings-daemon-3.2.1-3.fc16
Comment 19 Marek Kašík 2011-10-25 06:42:30 EDT
Hi,

I've pushed an update to f16 which should fix the crash. But I can not reproduce it. Could anyone of you confirm that the build fixes the problem?

There was a typo in a function which registers an object on DBus. I fixed this typo and also removed those asserts since they are not needed because gsd-printer should be able to recover from this state on next logout/login or lock/unlock sequence.

Also, what should I do to get the update into the compose?

Regards

Marek
Comment 20 Kamil Páral 2011-10-25 06:50:39 EDT
I started to receive the crashes when I installed from TC2 DVD, fully updated and rebooted. The crash occurred on every reboot. After installing the update there are no more crashes. Seems fixed.
Comment 21 Marek Kašík 2011-10-25 07:42:30 EDT
*** Bug 748264 has been marked as a duplicate of this bug. ***
Comment 22 Marek Kašík 2011-10-25 07:42:58 EDT
*** Bug 748129 has been marked as a duplicate of this bug. ***
Comment 23 Marek Kašík 2011-10-25 07:43:27 EDT
*** Bug 747843 has been marked as a duplicate of this bug. ***
Comment 24 Marek Kašík 2011-10-25 07:43:57 EDT
*** Bug 747478 has been marked as a duplicate of this bug. ***
Comment 25 luke_l 2011-10-25 14:14:07 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Login to gnome
Comment 26 solanum 2011-10-25 23:35:16 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just restarted. I had just switched the network connection as the proper location now shows up in the network menu, even though multiples are not configurable in the network settings gui. Probably the same as before.
Comment 27 Adrin Jalali 2011-10-26 04:34:53 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i don't know.
Comment 28 Aymen Belkhiria 2011-10-26 06:48:17 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I got it after system Hibernate
Comment 29 Christian Joensson 2011-10-26 07:50:09 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
just booted the recently updated fc16/i386
Comment 30 Adrin Jalali 2011-10-26 15:06:42 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
logged in.
Comment 31 kerhunet 2011-10-26 19:29:01 EDT
(In reply to comment #19)
> Hi,
> 
> I've pushed an update to f16 which should fix the crash. But I can not
> reproduce it. Could anyone of you confirm that the build fixes the problem?
> 
> There was a typo in a function which registers an object on DBus. I fixed this
> typo and also removed those asserts since they are not needed because
> gsd-printer should be able to recover from this state on next logout/login or
> lock/unlock sequence.
> 
> Also, what should I do to get the update into the compose?
> 
> Regards
> 
> Marek

I try gnome-settings-daemon-3.2.1-3.fc16
Itseems to be ok for me. After reboot or return from hibernate state the message bug was not display...
Comment 32 Oleg 2011-10-27 00:29:40 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
start Fedora
Comment 33 Marek Kašík 2011-10-27 04:07:40 EDT
*** Bug 749420 has been marked as a duplicate of this bug. ***
Comment 34 luigi votta 2011-10-28 08:24:03 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
On session start-up
Comment 35 Misha Shnurapet 2011-10-28 09:36:38 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
no idea.
Comment 36 Tom Georgoulias 2011-10-28 09:43:59 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
I am not sure how this problem occurred.
Comment 37 Adam Williamson 2011-10-28 15:04:59 EDT
We should verify this is fixed with 3.2.1-3, but as there's no simple direct reproducer it's a bit tricky. But once 3.2.1-3 is pushed out to at least -testing we can consider it implied VERIFIED as long as we don't get abrt reports from 3.2.1-3.
Comment 38 Norm Rossiter 2011-10-28 15:19:47 EDT
Additional information on reproducing the bug.  When I submitted the bug I was having trouble with abrt turned out to be disk space on my side so I was to brief with details.  I am running FC16 Beta as a VM using virtualbox 4.1.4 r74291 running on FC15 I get the crash on 9 out of 10 boots or reboots of the VM.
Comment 39 Michael Stahl 2011-10-28 17:47:21 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
unlocked screensaver
Comment 40 teseglet 2011-10-28 22:28:21 EDT
My system got the gsd-printer abort with almost every cold start or restart.  After installing 3.2.1-3.fc16.i686 I have restared and cold started 5 times each with no gsd-printer crash notices.
Comment 41 Adam Williamson 2011-10-28 22:40:01 EDT
awesome data, thanks. let's call it VERIFIED then.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 42 satellit 2011-10-28 23:30:27 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
update 81 items in netinstall of graphical default install to HD gnome3 shell 3.2.1
Comment 43 gabe@codehaus.org 2011-10-29 00:20:08 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not sure - don't know why this happened.
Comment 44 Iván Jiménez 2011-10-29 02:14:26 EDT
Package: gnome-settings-daemon-3.2.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
just log in
Comment 45 Fedora Update System 2011-10-29 02:31:19 EDT
gnome-settings-daemon-3.2.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.